package com.ruoyi;

import com.ruoyi.common.utils.StringUtils;

public class test {
    public static void main(String[] args) {
        System.out.println(StringUtils.getId("app_deliver:356-21"));
    }
}
